#alleg_content {
    width: 600px;
    margin: 0 auto;
}

#ctl00_AllegMain_btnSubmit{
    background-color: #676767;
    opacity: .75;
    color: #222;
    border-radius: 10px;
    border:  none;
}

#wrapper {
    background-color: white !important;
    padding-bottom: 1;
    padding: 0px 5px 5px 5px;
}

* {
   	font-family: Sans-Serif, "Helvetica" !important; 
}

#footer-logo{
	width: 50%;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.social-media{
	/* text-align: left; */
	margin: 0em 0em 0em 0em;
}
div.ALLEGHEADERS {
}

div.ALLEGHEADERS h2 {
   	font-family: Sans-Serif, "Helvetica" !important;
    text-align: left;
    height:  15px;
    ;;;;;;;;;;;;;color: #black;;;;;;;;;;;;;;
}


header {
    background-color: transparent;
}

    header img {
        width: 90%;
        margin: 0 auto;
        display: block;
    }

footer {
    	font-family: Sans-Serif, "Helvetica" !important;
}

#mobile-logo {
    width: 50%;
    max-width: 500px;
    display: block;
    margin: 0 auto;
    padding-top: 20px;
}

h2 {
    align-items: center;
}

footer table { 
    border-top: solid;
    margin: 0 auto;
    font-size: small;
    width: 600px;
}

div.IN_FULL div .ui-btn.ui-btn-up-c.ui-shadow.ui-btn-corner-all.ui-fullsize.ui-btn-block {
    width: 300px;
    height: 40px;
    font-size: medium;
    margin: 20px auto;
    display: block;
    font-weight: 700;
    text-align: center;
    border: none;
    text-decoration: none;
    text-transform: uppercase;
    background: rgb(4,13,99);
    color: #FFF;
}


.footer-wrap div .ui-overlay-a, .ui-page-theme-a, .ui-page-theme-a .ui-panel-wrapper {
	background-color: #fffcf5;
	text-decoration: none;
	color: #000000;
	text-shadow: none;
	font-family: Sans-Serif, "Helvetica" !important;
}

.footer-wrap{margin-top: 20px;}

.copyright-div{
    text-align: center;
    font-size: smaller;
}

.footer-social, .ui-page-theme-a a:visited, html .ui-bar-a a:visited, html .ui-body-a a:visited, html body .ui-group-theme-a a:visited, html body .ui-group-theme-a a
{
	color: #a9233e;
	font-weight: normal;
	text-decoration: none;
	margin: 0em 1em 0em 1em;
}

.footer-social, .ui-page-theme-a a, html .ui-bar-a a, html .ui-body-a a, html body .ui-group-theme-a a
{
    color: #a9233e;
    font-weight: normal;
    text-decoration: none;
}

footer .partnerslabel {
    margin: 1em;
    font-size: 1em;
    color: #eceeed !important;
}

.footer ul {
    list-style-type: none;
    /* margin-left: 0; */
}
.auxiliary-links li{
	padding-bottom:10px
}

.footer-address{
	margin-top:10px;
	margin-left: 10%;
}